Innehåll

# CreateUnoStruct Function

Skapar en instans av en Uno-strukturtyp.

### Syntax:

oStruct = CreateUnoStruct( UnoTypeName as String ) as Object

### Return type:

Object

### Parametrar:

Name | Type | Description
--- | --- | ---
UnoTypeName | String | Name of the UNO structure.

### Exempel:

             oStruct = CreateUnoStruct( "com.sun.star.beans.Property" )

Or use the following structure for your statement:

             Dim oStruct as new com.sun.star.beans.Property

Närliggande ämnen

UNO Objects, Functions and Services